CANCONVERT(1)

NAME
canconvert - convert between various CAN bus database formats

DESCRIPTION

  Usage:

    canconvert [options] import-file export-file

import-file: *.dbc|*.dbf|*.kcd|*.arxml|*.json|*.xls(x)|*.sym

export-file: *.dbc|*.dbf|*.kcd|*.arxml|*.json|*.xls(x)|*.sym

OPTIONS

-h, --help
    show all options

-v  output verbosity

-s  don't print status messages to stdout. (only errors)

-f FORCE_OUTPUT
    enforce output format, ignoring output file extension (e.g., -f csv)

For a list of all available options, please use --help.

SEE ALSO
cancompare(1)